Bug 528988 - please include sunalahti prepaid APN
Summary: please include sunalahti prepaid APN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mobile-broadband-provider-info
Version: 11
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-14 14:51 UTC by Patrick C. F. Ernzer
Modified: 2010-01-26 00:58 UTC (History)
1 user (show)

Fixed In Version: 1.20100122-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-26 00:51:49 UTC


Attachments (Terms of Use)
patch to add Saunalahti Prepaid (400 bytes, application/octet-stream)
2009-10-14 15:03 UTC, Patrick C. F. Ernzer
no flags Details

Description Patrick C. F. Ernzer 2009-10-14 14:51:47 UTC
Description of problem:
mobile-broadband-provider-info has no data plan differntiation for Finland, Saunalahti. It should offer the user the choice between prepaid and post-paid

The APN for standard billing connection APN parameter is "internet.saunalahti".

For prepaid mobile connections the APN has to be "internet" according to the Saunlahti website.

This can be verified with the following link:

http://translate.google.com/translate?prev=hp&hl=en&js=y&u=http%3A%2F%2Fsaunalahti.fi%2Fmobiililaajakaista%2F&sl=fi&tl=en&history_state0=

Kudos to Günter Neumann for discovering this.

Version-Release number of selected component (if applicable):
mobile-broadband-provider-info-1.20090707-1.fc11.noarch

Comment 1 Patrick C. F. Ernzer 2009-10-14 15:03:31 UTC
Created attachment 364762 [details]
patch to add Saunalahti Prepaid

as per http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProvidersq this has been submitted via email to <antti AT kaijanmaki DOT net>

Comment 2 Patrick C. F. Ernzer 2009-10-14 15:03:53 UTC
this bug can be closed once upstream accepts the patch

Comment 3 Dan Williams 2010-01-22 21:22:21 UTC
817959d2bdca339074157e559c09d63b579ece38

Fixed upstream, thanks!

Comment 4 Fedora Update System 2010-01-22 21:54:51 UTC
mobile-broadband-provider-info-1.20100122-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/mobile-broadband-provider-info-1.20100122-1.fc12

Comment 5 Fedora Update System 2010-01-22 21:55:29 UTC
mobile-broadband-provider-info-1.20100122-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mobile-broadband-provider-info-1.20100122-1.fc11

Comment 6 Fedora Update System 2010-01-26 00:51:36 UTC
mobile-broadband-provider-info-1.20100122-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-01-26 00:58:42 UTC
mobile-broadband-provider-info-1.20100122-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.